[]==============================[chkdsk.exe]===============================[]
 Author:      Mark Russinovich
 Purpose:     Disk checking tool
 Port on ROS: Emanuele Aliberti
 License:     GPL
 
 Usage: %s [drive:] [-F] [-V] [-R] [-C]\n\n\
  [drive:]    Specifies the drive to check.\n\
  -F          Fixes errors on the disk.\n\
  -V          Displays the full path of every file on the disk.\n\
  -R          Locates bad sectors and recovers readable information.\n\
  -C          Checks the drive only if it is dirty.\n\n"

